Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 13:47:03 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Whirring Beer                    Ok so this credit I can use for feature order or I can withdraw           05:32 PM, 22nd Feb                   Juhi                    Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           05:41 PM, 22nd Feb                   Juhi                   Could you please share your order number so that I can assist you further?           05:42 PM, 22nd Feb                   Juhi                   Yes you can use the My credits for your future purchases.           05:46 PM, 22nd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:46 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140305